<!doctype html>
<html lang="lt">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Jūrvalė</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="styles.css" />
    <link rel="stylesheet" type="text/css" media="only screen and (max-device-width: 480px)" href="styles_mob.css" />

</head>
<body>
  <nav>
    <div class="container">
        <div class="logo"><a href="index.html"><img src="img/Jurvale_logo_white.png" alt="Logotipas" width="85%"></a></div>
        <div class="icon"><a href="javascript:void(0);" onclick="myFunction()"><img src="img/icon.png" alt="icon" width="30"></a></div>
        <div class="menuItems" id="menu">
          <div class="col-2 pradzia"><a class="button" href="index.html">Pradžia</a></div>
          <div class="col-2 apieMus"><a class="button" href="#.html">Apie mus</a></div>
          <div class="col-2 paslaugos"><a class="button" href="paslaugos.html">Paslaugos</a></div>
          <div class="col-2 kontaktai"><a class="button" href="kontaktai.html">Kontaktai</a></div>
        </div>
    </div>
  </nav>
  <div>
    <picture class="hidden">
      <source srcset="img/back_480.jpg" media="(max-device-width: 480px)">
      <source srcset="img/back.jpg">
      <img src="img/back.jpg" alt="Mergina raudonais plaukais" width="100%">
    </picture>
  </div>
  <div class="container2">
    <div class="motoPosition"><img src="img/moto.png" alt="Išlaisvink savo išskirtinumą" width="100%" style="padding: 20px;"></div>
    <div class="orderPosition"><a class="orderButton" href="#">Užsisakyk dabar</a></div>
  </div>
  <script>
  function myFunction() {
    var x = document.getElementById("menu");
    if (x.style.display === "block") {
      x.style.display = "none";
    } else {
      x.style.display = "block";
    }
  }
  </script>
</body>
</html>
